@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic,700italic,300,300italic);
@import url(https://fonts.googleapis.com/css?family=Crimson+Text:400,400italic,600,600italic,700,700italic);
/*----------colors ---------------------------------*/
/*----------------------------------------- sizes ------------------------------------------------ */
/*------------------------- mixins ------------------------------------*/
.accidentalfont {
  font-family: Montserrat;
  letter-spacing: 0.1em;
  font-weight: 700;
  text-transform: uppercase;
}
.accidentalfontNoCaps1 {
  font-family: Montserrat;
  letter-spacing: 0.1em;
  font-weight: 700;
}
.accidentalfontnotcaps {
  font-family: Montserrat;
  /*letter-spacing: 0.1em;*/
}
.serif {
  font-family: "Crimson Text";
  letter-spacing: 0.03em;
}
.keywordfont {
  font-family: "Crimson Text";
  letter-spacing: 0.03em;
  font-style: italic;
  font-weight: 700;
}
.textfont {
  font-family: "Crimson Text";
  font-size: 12pt;
}
html {
  font-family: "Crimson Text";
  font-size: 12pt;
}
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*
This is the parent `<div>` that contains the menu and the content area.
*/
#layout {
  position: relative;
  padding-left: 0;
}
#layout.active #menu {
  left: 250px;
  width: 250px;
}
#layout.active .menu-link {
  left: 250px;
}
/*
The content `<div>` is where all your content goes.
*/
.content {
  margin: 0 auto;
  padding: 0 2em;
  max-width: 1024px;
  margin-bottom: 50px;
  line-height: 1.6em;
}
@media (max-width: 1224px) {
  .content {
    margin: 0px 100px 50px 100px;
  }
}
.header {
  margin: 0 auto;
  padding: 0 2em;
  max-width: 1024px;
  line-height: 1.6em;
}
p {
  font-family: "Crimson Text";
  font-size: 12pt;
}
p.bigtext {
  font-size: 16px;
  font-family: Montserrat;
  letter-spacing: 0.1em;
  font-weight: 700;
  text-transform: uppercase;
}
h1 {
  font-family: Montserrat;
  letter-spacing: 0.1em;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 32px;
  text-align: center;
  line-height: 1.6em;
  margin: 40px 150px 80px 150px;
}
h1.has-subline {
  margin-bottom: 20px;
}
h2 {
  font-family: Montserrat;
  /*letter-spacing: 0.1em;*/
  font-size: 24px;
  text-align: center;
  line-height: 1.6em;
  margin: 30px 40px 30px 40px;
}
h3 {
  font-family: "Crimson Text";
  letter-spacing: 0.03em;
  font-size: 16pt;
  font-style: italic;
  font-weight: 700;
  padding: 0px;
  margin: 0px;
  text-align: center;
}
h4 {
  font-size: 14pt;
  font-family: "Crimson Text";
  font-style: italic;
  font-weight: 400;
  line-height: 1em;
  text-align: center;
}
h3.is-subline {
  margin-bottom: 80px;
}
img {
  max-width: 100%;
  max-height: 100%;
}
a {
  color: black;
}
.margin-left {
  position: absolute;
  width: 120px;
  left: -130px;
}
.margin-left h3 {
  text-align: right !important;
}
.margin-right {
  position: absolute;
  width: 120px;
  right: -130px;
}
.margin-right h3 {
  text-align: left !important;
}
.margin-left h3,
.margin-right h3 {
  font-size: 16px;
}
.spacer {
  height: 60px;
}
.spacer-1-2 {
  height: 30px;
}
.spacer-hor {
  width: 60px;
}
.spacer-hor-1-2 {
  width: 30px;
}
@media (min-width: 1100px) {
  .coltext-3 {
    -webkit-column-count: 3;
    /* Chrome, Safari, Opera */
    -moz-column-count: 3;
    /* Firefox */
    column-count: 3;
    -webkit-column-gap: 20px;
    /* Chrome, Safari, Opera */
    -moz-column-gap: 20px;
    /* Firefox */
    column-gap: 20px;
  }
  .coltext-3 p:first-child {
    margin-top: 0px;
  }
}
.ui-a {
  font-family: "Crimson Text";
  letter-spacing: 0.03em;
  font-size: 16px;
  font-weight: 400;
}
.centered {
  text-align: center;
}
.warning {
  color: #dd6159 !important;
}
.hint {
  color: grey !important;
}
/*------------------------------------ EXPANDER ----------------------------------------*/
.expander {
  padding-top: 20px;
  position: relative;
  display: none;
}
.expander .closebutton {
  position: absolute;
  cursor: pointer;
}
.expander-container h3 {
  cursor: pointer;
}
.expander-container h3:hover {
  text-decoration: underline;
}
.expander-container:first-child {
  margin-top: 40px;
}
/*-------------------------------------- FORM ELEMENTS -------------------------------------------*/
fieldset {
  border: 0px;
}
label {
  padding: 15px 0px 0px 0px;
  font-family: "Crimson Text";
  letter-spacing: 0.03em;
  font-style: italic;
  font-weight: 700;
  font-size: 18px;
}
input[type=submit],
input[type=button] {
  border: 1px solid #404041;
  background: #404041;
  color: #eeeeee;
  margin: 20px 0px 20px 0px;
  font-family: Montserrat;
  letter-spacing: 0.1em;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  height: 48px;
  width: 100%;
  padding: 10px;
}
input[type=text],
input[type=password],
input[type=number],
input[type=email] {
  border: 1px solid black;
  background: none;
  margin: 0px 0px 0px 0px;
  font-family: Montserrat;
  /*letter-spacing: 0.1em;*/
  font-size: 14px;
  height: 32px;
  width: 100%;
  padding: 10px;
}
input[type=number] {
  border: 1px solid black;
  background: none;
  margin: 0px 0px 10px 0px;
  font-family: Montserrat;
  /*letter-spacing: 0.1em;*/
  font-size: 14px;
  height: 32px;
  width: 100%;
  padding: 0px;
}
input[type=radio] {
  background: white;
  background-color: white;
  border-radius: 0px;
}
textarea {
  border: 1px solid black;
  background: none;
  margin: 0px 0px 10px 0px;
  font-family: "Crimson Text";
  font-size: 12pt;
  width: 100%;
  height: 300px;
  padding: 10px;
}
/*------------------------------------------------------Service popups ------------------------------------------------*/
body.popup {
  background-color: #eeeeee;
}
.popup * {
  color: black;
}
.popup label {
  font-family: "Crimson Text";
  letter-spacing: 0.03em;
  font-style: italic;
  font-weight: 700;
  font-size: 18px;
}
.popup input[type=text],
.popup input[type=password] {
  border: 1px solid black;
  background: none;
  margin: 5px 0px 20px 0px;
  font-family: Montserrat;
  /*letter-spacing: 0.1em;*/
  font-size: 16px;
  height: 48px;
  width: 100%;
  padding: 10px;
}
.popup .content {
  max-width: 600px;
}
.popup fieldset {
  margin: 0;
  padding: 0;
}
.popup h1 {
  margin-bottom: 40px;
}
.popup input[type=submit] {
  border: 1px solid black;
  background: black;
  color: #eeeeee;
  margin: 40px 0px 20px 0px;
  font-family: Montserrat;
  letter-spacing: 0.1em;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 16px;
  height: 48px;
  width: 100%;
  padding: 10px;
}
.closebutton {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 48px;
  height: 48px;
}
/* ------------------------------------------------- Index -----------------------------------------------*/
.about img {
  display: block;
  margin: 40px auto 40px auto;
}
/* -------------------------------------------------NOtiFICATIONS -------------------------------------*/
.notification {
  background-color: #eeeeee;
  padding: 10px;
  margin-top: 5px;
  margin-bottom: 5px;
}
/*-------------------------------------------PERSPECTIVE ----------------------------------------*/
#perspective {
  position: relative;
}
#perspective div.add-remove-dimension-button {
  background-image: url(icons/plusminus-50.png);
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  display: inline-block;
  float: right;
  cursor: pointer;
}
#perspective .flex-container {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  /* Safari */
  flex-direction: column;
  height: 100%;
  max-height: 1000px;
  min-height: 300px;
}
#perspective .perspective-container {
  -webkit-flex: 2;
  flex: 2;
}
#perspective .bcgr {
  position: relative;
  padding: 20px 20px 20px 20px;
  background-color: #eeeeee;
}
#perspective .bcgr input[type=text] {
  margin-top: 20px;
}
#perspective .bcgr:not(:first-child) {
  margin-top: 20px;
  height: 200px;
}
#perspective ul {
  list-style-type: none;
  padding: 0px;
}
#perspective h3 {
  text-align: right !important;
}
#keywordlist {
  background-color: #eeeeee;
  position: relative;
}
#keywordlist div.add-remove-dimension-button {
  background-image: url(icons/plusminus-49.png);
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  display: inline-block;
  float: right;
  cursor: pointer;
}
#keywordlist .bcgr {
  position: relative;
  background-color: #eeeeee;
  padding: 1px 0px 1px 0px;
}
#keywordlist .bcgr input[type=text] {
  box-sizing: margin: 20px;
}
#keywordlist ul {
  list-style-type: none;
  padding: 0px 20px 0px 20px;
}
#keywordlist h3 {
  text-align: left !important;
}
#searchContainer .bcgr {
  position: relative;
  background-color: #eeeeee;
  padding: 1px 0px 1px 0px;
}
#keywordlist li,
#perspective li {
  cursor: move;
  border: 1px solid #404041;
  background-color: #eeeeee;
  padding: 4px 10px 0px 10px;
  margin: 5px 0px 5px 0px;
  font-family: "Crimson Text";
  letter-spacing: 0.03em;
  font-style: italic;
  font-weight: 700;
  font-size: 16px;
  color: black;
}
#keywordlist img,
#perspective img {
  vertical-align: -10%;
  cursor: pointer;
}
span.authors {
  font-weight: bold;
  font-style: italic;
}
#downloadPdf {
  display: flex;
  justify-content: center;
  align-items: center;
}
.hierarchy-outline {
  list-style-type: none;
  padding: 0;
}
.hierarchy-outline ul {
  margin-left: 0.5em;
}
.hierarchy-outline-articles li {
  /*border-bottom: 1px solid grey;
	border-top: 1px solid grey;*/
  background-color: #eeeeee;
}
.close-button {
  cursor: pointer;
}
/*-----------------------------------------------  not logged header ------------------------------------------------------------------------------*/
.not-logged-header {
  border-bottom: 1px solid #404041;
  padding-bottom: 0px;
  margin: 20px 0px 20px 0px;
}
.not-logged-menu {
  text-align: center;
}
.not-logged-menu ul {
  display: inline-block;
  margin-bottom: 0px;
}
.not-logged-menu ul li {
  float: left;
  list-style-type: none;
  font-size: 12px;
  font-family: Montserrat;
  letter-spacing: 0.1em;
  font-weight: 700;
  text-transform: uppercase;
  vertical-align: middle;
}
.not-logged-menu ul li:not(:first-child) {
  padding-left: 30px;
}
.login ul li {
  float: right;
  list-style-type: none;
  font-size: 12pt;
  border: 1px solid #c0c0c0;
  padding: 0px 12px 0px 12px;
  margin: 13px 0px 0px 0px;
}
.login ul li:not(:first-child) {
  margin-right: 10px;
}
.login ul li a {
  text-decoration: none;
  font-family: "Crimson Text";
  letter-spacing: 0.03em;
  font-style: italic;
  font-weight: 700;
  color: #404041;
}
.login ul li a:hover {
  text-decoration: underline;
}
.hidden-menu {
  position: fixed;
  top: 0px;
  width: 100%;
  height: 50px;
  background-color: white;
  z-index: 99;
  display: none;
}
/* --------------------------------------------------------- FOOTER ---------------------------*/
.footer-cont {
  width: 100%;
  margin-bottom: 0px;
}
.footer {
  border-bottom: 1px solid #404041;
  padding-bottom: 0px;
  margin: 20px 0px 20px 0px;
  background-color: #404041;
  height: 150px;
  width: 100%;
  margin-bottom: 0px;
  color: white;
  text-align: right;
  align: center;
}
.footer p {
  font-size: 12px;
  align: center;
  text-align: right;
}
/* ------------------------------------- Article list ---------------------------------------------- */
.articlelist-l h3 {
  margin-top: 50px;
}
.articlelist-s h3 {
  margin: 0px;
  font-family: "Crimson Text";
  letter-spacing: 0.03em;
  font-style: italic;
  font-size: 14px;
  text-align: left;
}
.articlelist-s h2 {
  margin: 0px;
  font-family: "Crimson Text";
  letter-spacing: 0.03em;
  font-weight: 700;
  font-size: 14px;
  text-align: left;
}
.details-opener {
  cursor: pointer;
}
.details-opener:hover {
  text-decoration: underline;
}
/*------------------------------------------------Evaluation ---------------------------------------------------------*/
.eval-string {
  width: 100%;
  display: inline-block;
}
.eval-radios {
  min-width: 430px;
}
#evaluationPartContainer {
  width: 100%;
}
.evaluation-slider {
  width: 80%;
}
#evaluationPartContainer .pure-g {
  border-bottom: 0px;
  padding: 0px;
}
/*---------------------------------------- menu -------------------------------------------------------------------*/
#menu {
  background-color: #404041;
  font-family: Montserrat;
  /*letter-spacing: 0.1em;*/
  font-size: 13px;
  color: white;
  font-weight: bold;
}
#menu svg {
  shape-rendering: crispEdges;
}
#menu ul {
  list-style-type: none;
  padding: 0px 0px 0px 0px;
}
#menu li {
  width: 100%;
}
#menu li img {
  width: 16px;
  height: 16px;
  vertical-align: middle;
}
#menu a {
  font-family: Montserrat;
  /*letter-spacing: 0.1em;*/
  text-decoration: none;
  vertical-align: middle;
}
#menu a:hover {
  text-decoration: underline;
}
#menu > ul > li {
  margin: 8px 0px 8px 0px;
}
#menu > ul > li > * {
  padding: 0px 0px 0px 25px;
}
#menu > ul > li a {
  font-weight: 700;
  color: #f3f3f3;
  padding-left: 10px;
}
#menu > ul > li span {
  font-family: Montserrat;
  /*letter-spacing: 0.1em;*/
  text-decoration: none;
  color: #f3f3f3;
  padding-left: 10px;
}
#menu > ul > li > div > ul > li {
  margin: 2px 0px 2px 0px;
}
#menu > ul > li > div > ul > li > * {
  padding: 0px 0px 0px 30px;
}
#menu > ul > li > div > ul > li a {
  font-weight: 400;
  color: #a6a6a7;
}
.menuBreak {
  height: 20px;
}
/*                                                      Responsive menu                                                          */
/*
The `#menu` `<div>` is the parent `<div>` that contains the `.pure-menu` that
appears on the left side of the page.
*/
#menu {
  margin-left: -250px;
  /* "#menu" width */
  width: 250px;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 98;
  /* so the menu or its navicon stays above all content */
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
/*
    All anchors inside the menu should be styled like this.
    */
#menu a {
  border: none;
}
/*
    Remove all background/borders, since we are applying them to #menu.
    */
#menu .pure-menu,
#menu .pure-menu ul {
  border: none;
  background: transparent;
}
/*
    Add that light border to separate items into groups.
    */
#menu .pure-menu ul,
#menu .pure-menu .menu-item-divided {
  border-top: 1px solid #333;
}
/*
        Change color of the anchor links on hover/focus.
        */
#menu .pure-menu li a:hover,
#menu .pure-menu li a:focus {
  background: #333;
}
/*
    This styles the selected menu item `<li>`.
    */
#menu .pure-menu-selected,
#menu .pure-menu-heading {
  background: #1f8dd6;
}
/*
        This styles a link within a selected menu item `<li>`.
        */
#menu .pure-menu-selected a {
  color: #fff;
}
/*
    This styles the menu heading.
    */
#menu .pure-menu-heading {
  font-size: 110%;
  color: #fff;
  margin: 0;
}
/* -- Dynamic Button For Responsive Menu -------------------------------------*/
/*
The button to open/close the Menu is custom-made and not part of Pure. Here's
how it works:
*/
/*
`.menu-link` represents the responsive menu toggle that shows/hides on
small screens.
*/
.menu-link {
  position: fixed;
  display: block;
  /* show this only on small screens */
  top: 0;
  left: 0;
  /* "#menu width" */
  background: #000;
  background: rgba(0, 0, 0, 0.7);
  font-size: 10px;
  /* change this value to increase/decrease button size */
  z-index: 10;
  width: 2em;
  height: auto;
  padding: 2.1em 1.6em;
}
.menu-link:hover,
.menu-link:focus {
  background: #000;
}
.menu-link span {
  position: relative;
  display: block;
}
.menu-link span,
.menu-link span:before,
.menu-link span:after {
  background-color: #fff;
  width: 100%;
  height: 0.2em;
}
.menu-link span:before,
.menu-link span:after {
  position: absolute;
  margin-top: -0.6em;
  content: " ";
}
.menu-link span:after {
  margin-top: 0.6em;
}
/*---------------------------------- EDITOR DASHBOARD ----------------------------------------------*/
.popup-content {
  margin-right: 150px;
  margin-left: 150px;
  min-width: 200px;
}
.sortable-block {
  position: relative;
}
.sortable-block .bcgr {
  position: relative;
  height: 100%;
  padding: 1px 20px 1px 20px;
  background-color: #eeeeee;
  min-height: 200px;
}
.sortable-block .bcgr input[type=text] {
  margin-top: 20px;
}
.sortable-block .bcgr:not(:first-child) {
  margin-top: 20px;
}
.sortable-block ul {
  list-style-type: none;
  padding: 0px;
  min-height: 180px;
}
.sortable-block ul li {
  cursor: move;
  border: 1px solid #404041;
  background-color: #eeeeee;
  padding: 4px 10px 0px 10px;
  margin: 5px 0px 5px 0px;
  font-family: "Crimson Text";
  letter-spacing: 0.03em;
  font-style: italic;
  font-weight: 700;
  font-size: 16px;
  color: black;
}
/* -- Responsive Styles (Media Queries) ------------------------------------- */
@media (max-width: 1224px) {
  h1 {
    margin: 40px 40px 40px 40px;
  }
}
/*
Hides the menu at `1100px`, but modify this based on your app's needs.
*/
@media (min-width: 1100px) {
  .header,
  .content {
    padding-left: 2em;
    padding-right: 2em;
  }
  #layout {
    padding-left: 250px;
    /* left col width "#menu" */
    left: 0;
  }
  #menu {
    left: 250px;
  }
  .menu-link {
    position: fixed;
    left: 250px;
    display: none;
  }
  #layout.active .menu-link {
    left: 250px;
  }
}
@media (max-width: 1100px) {
  /* Only apply this when the window is small. Otherwise, the following
    case results in extra padding on the left:
        * Make the window small.
        * Tap the menu to trigger the active state.
        * Make the window large again.
    */
  #layout.active {
    position: relative;
    left: 250px;
  }
}
/*------------------------------------------------------ header list -------------------------------------------------------------- */
.headerlist {
  list-style-type: none;
  padding: 0px;
  font-family: Montserrat;
  /*letter-spacing: 0.1em;*/
  font-size: 14px;
}
.headerlist li {
  list-style-type: none;
  float: left;
}
.headerlist li:not(:first-child) {
  padding-left: 30px;
}
.headerlist .currentlink {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
}
.headerlist .currentlink a {
  text-decoration: none !important;
  border-bottom: 3px solid black;
  font-weight: 700;
}
/*------------------------------------------------------------ GRIDS--------------------------------------------------------------------*/
[class*='pure-u-'] {
  padding-right: 10px;
  padding-left: 10px;
}
.pure-g:not(:last-child) {
  border-bottom: 1px solid #404041;
  padding-bottom: 70px;
}
/* ----------------------------------------------------------Data Table -----------------------------------------*/
tr.locked1 {
  background-color: grey !important;
}
/*---------------------------------------------------------------my ui stuff-------------------------------------------------------------------*/
.progress-spin-container {
  width: 100%;
  min-height: 50px;
  text-align: center;
}
/*--------------------------------------------------------------- jquery ui stuff --------------------------------------------------*/
.ui-widget:not(.ui-dialog) {
  font-size: 12pt;
  text-decoration: none;
  font-family: "Crimson Text";
  letter-spacing: 0.03em;
  font-style: italic;
  font-weight: 700;
  color: #404041;
}
.ui-widget.ui-dialog {
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  color: #404041;
}
.ui-widget.ui-dialog p {
  font-size: 14pt;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  border: 1px solid black;
  background: white;
  font-weight: normal;
  color: black;
}
.ui-state-active {
  background: #404041;
  border: 1px solid black;
  color: white;
}
.ui-tooltip {
  font-family: "Crimson Text" !important;
  font-size: 12pt !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  font-style: normal;
}
.ui-tooltip-content::before {
  content: "Description: ";
}
